Subject: Fwd: Vinaud - Call centre
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 28 Sep 2018 02:35:53 +0000

Please find me these calls of snap from 15th

Sent from my iPhone

Begin forwarded message:

From: Nea Steiner <[email-masked]<mailto:[email-masked]>>
Date: 28 September 2018 at 7:58:33 AM IST
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Vinaud - Call centre

Hi there.

The name is Magashen Asari.

The weird part is that I can't find any call centre tickets for that customer?

Apparently he called in around 5-6 times. Please let me know any updates since the customer really want to see some change.

Best Regards,

Nea Steiner
Team Leader Auckland

        +64 27 587 5409
0800 288 699<tel:0800288699>
[email-masked]<mailto:[email-masked]>
www.snaprentals.co.nz<https://www.snaprentals.co.nz/>
[http://res.cloudinary.com/snap-rentals/image/upload/v1523220625/facebook.png]<https://www.facebook.com/SnapRentals/>   [http://res.cloudinary.com/snap-rentals/image/upload/v1523220624/instagram.png] <https://www.instagram.com/snaprentals/>
[https://docs.google.com/uc?export=download&id=1PHyym7Ema8b6PYF6L5wVUEZqT-KbNKK6&revid=0B5Cd1YmAh1BrRTdydXJwWS9HTmJmOHA1TFBoRThkQ1U2QjBzPQ]
[Location] 40 Rennie Drive, Airport Oaks, Auckland 2022, New Zealand<https://maps.google.com/?q=40+Rennie+Drive&entry=gmail&source=g>
[Location] 578 Wairakei Road, Harewood, Christchurch 8053, New Zealand<https://maps.google.com/?q=578+Wairakei+Road,+Harewood,+Christchurch+8053,+New+Zealand&entry=gmail&source=g>
[Location] 85 Glenda Drive, Queenstown, Otago 9371, New Zealand<https://maps.google.com/?q=85+Glenda+Drive,+Queenstown,+Otago+9371,+New+Zealand&entry=gmail&source=g>

The content of this email is confidential and intended for the recipient specified in message only. It is strictly forbidden to share any part of this message with any third party, without written consent of the sender. If you received this message by mistake, please reply to this message and follow with its deletion, so that we can ensure such a mistake does not occur in the future

On Fri, Sep 28, 2018 at 1:44 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Nea

Thanks for your email. I will investigate this now. Please let me know the name of the customer so I can pull the recordings.

Sent from my iPhone

On 28-Sep-2018, at 2:02 AM, Nea Steiner <[email-masked]<mailto:[email-masked]>> wrote:

Hi there.

How are you?

I can see that you have tried to reach me but I have been on holiday.

I just wanted to inform you about a situation that happened on the 15th of September. I am dealing with a customer that is SO FURIOUS about the service he receive from our call centre.

There was 2 staff involded, Vinaud and Kas Nair.

Vinaud (Do not know the correct spelling) was extremely rude. I have attached a copy of the customer's email:

 - who is extremely rude and incompetent without any telephone ethic whatever. No level of professionalism and to put a call on dead air in a middle of a conversation is just not on. He then releases the mute button to only have him laughing on the other side to which seems to be a serious matter is just not called customer service.

Kas Nair provided excellent service and was very helpful.

This customer want to take this matter further since he was promised a call back from the duty manager Rahul on the 15th of September. Rahul never called back, he was always on break. He was promised a call back and that never happened.

This customer wants to see some action in regards to his experience.

Best Regards,

Nea Steiner
Team Leader Auckland

        +64 27 587 5409
0800 288 699<tel:0800288699>
[email-masked]<mailto:[email-masked]>
www.snaprentals.co.nz<https://www.snaprentals.co.nz/>
[http://res.cloudinary.com/snap-rentals/image/upload/v1523220625/facebook.png]<https://www.facebook.com/SnapRentals/>   [http://res.cloudinary.com/snap-rentals/image/upload/v1523220624/instagram.png] <https://www.instagram.com/snaprentals/>
[https://docs.google.com/uc?export=download&id=1PHyym7Ema8b6PYF6L5wVUEZqT-KbNKK6&revid=0B5Cd1YmAh1BrRTdydXJwWS9HTmJmOHA1TFBoRThkQ1U2QjBzPQ]
[Location] 40 Rennie Drive, Airport Oaks, Auckland 2022, New Zealand<https://maps.google.com/?q=40+Rennie+Drive&entry=gmail&source=g>
[Location] 578 Wairakei Road, Harewood, Christchurch 8053, New Zealand<https://maps.google.com/?q=578+Wairakei+Road,+Harewood,+Christchurch+8053,+New+Zealand&entry=gmail&source=g>
[Location] 85 Glenda Drive, Queenstown, Otago 9371, New Zealand<https://maps.google.com/?q=85+Glenda+Drive,+Queenstown,+Otago+9371,+New+Zealand&entry=gmail&source=g>

The content of this email is confidential and intended for the recipient specified in message only. It is strictly forbidden to share any part of this message with any third party, without written consent of the sender. If you received this message by mistake, please reply to this message and follow with its deletion, so that we can ensure such a mistake does not occur in the future